services:
  contentshare:
    image: tanq16/local-content-share:main
    container_name: local-content-share
    networks:
      - reverse-proxy
    volumes:
      - ./data:/app/data # Change as needed
    ports:
      - 8385:8080

networks: 
  reverse-proxy:
    external: true
